{
  "verseBefore": "Vii varơuq atuq xăk xamơk yôôych ich lơơyq đom wat lêq, bơh varơuq atuq xuum tuôôq kuh kuul yôôych ich lơơyq ka tôôy varơuq, vii e apok paleek ka đơơy neq ji đơơy têq.",
  "verseAfter": "Vii varơuq atuq xăk xamơk yôôych iich lơơyq đom wat lêq, bơh varơuq atuq xuum tuôq kuh kuul yôôych ich lơơyq ka tôôy varơuq, vii e apok paleek ka đơơy neq ji đơơy têq.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 4,
  "activeVerse": 8,
  "modifiedTimestamp": "2023-06-13T01:21:59.352Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 4,
      "verse": 8
    },
    "tool": "wordAlignment",
    "groupId": "chapter_4"
  }
}
